<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Disney- [Home]</title>
  <link rel="icon" type="image/x-icon" href="icons/favicon.ico">
  <link rel="stylesheet" href="styles.css">
</head>

<body>
    <h1>Welcome to Disney-</h1>
    <br>
    <a class="button" href="songs.html">Songs</a>
    <br>
    <br>
    <br>
    <a class="button" href="movies.html">Movies</a>
</body>